/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/Real.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/Universe.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/Valued.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/ValuedUniverse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Set/Scalar/Virtual.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::Real.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::Universe.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::Valued.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::ValuedUniverse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Scalar::Virtual.3
